package com.example.dependencyinjection;

import android.util.Log;

public class ElectricEngine extends Engine {
    private static final String TAG = "ElectricEngine";

    @Override
    public void start() {
        if (BuildConfig.DEBUG) {
            Log.d(TAG, "start ElectricEngine");
        }
    }
}
